

.newsindex .row {
	margin-right: -10px;
	margin-left: -10px;
}


.news-content img{
	max-width: 100% !important;
	height: initial !important;
}
.newsindex .re-content {
	margin-top: 5px;
	min-height: 170px;
}

.newsindex  .re-content .re-title {
	font-weight: 700;
	color: #212121;
	margin-top: 5px;
	white-space: nowrap;
	display: block;
	width: 100%;
	overflow: hidden;
    text-overflow:ellipsis;
    margin-top: 12px;
}

.newsindex .text-content {
	font-size: 14px;
	color: #979696;

	height: fit-content;
	overflow: hidden;
	position: relative;
	margin-top: 5px;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	max-height: 100px;
}

.newsindex .re-news-time {
	padding-top: 10px;
	text-align: right;
	color: #00c1de;
}

.newsindex .new-more {
	display: inline-block;
	width: 100%;
	margin-top: 20px;
	text-align: center;
}

.newsindex .new-more .more {
	font-size: 16px;
	padding: 5px 20px;
	color: #00c1de;
	border: 1px solid #00c1de;
}

.newsindex .new-more .more:hover {
	color: #fff;
	background: #279ac5;
}

.guestbook-list .block-area .row {
	overflow: hidden;
	margin: 0 10px;
	padding: 10px 10px;
	border-top: 1px solid #f5f5f5;
}

.guestbook-list .block-area .row .usname {
	font-weight: bold;
	line-height: 20px;
	float: left;
	height: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	color: #000;
}

.guestbook-list .block-area .row .time {
	font-size: 16px;
	float: right;
}

.guestbook-list .block-area .row .content-guestbook {
	color: #484848;
	margin: 5px 0px;
}

.guestbook-list .block-area .row .star-bottom {
	height: 30px
}


.wowPic {
	position: relative;
	margin-right: 5px;
	padding-right: 20%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}



.filterTop {
	padding: 15px 0;
	border: 1px solid #d6d6d6;
	box-shadow: 0 0 3px #d6d6d6;
	color: #333;
	margin-bottom: 30px;
	z-index: 1;
	background-color: white;
	position: relative;
	border-radius: 4px;
}

.filterTop:after {
	content: "";
	background: url(http://cdn.52mmog.com/templates/52mmog/images/sw.jpg) repeat-x bottom center;
	opacity: 0.33;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
	z-index: -1;
}

.filterTop .filterTopList, .filterHideTop .filterTopList {
	padding: 0 15px;
}

.filterTop div.filterBtn {
	float: right;
	top: 19px;
	margin-bottom: 30px !important;
}

.filterTop div.filterBtn button {
	height: 45px;
}

.filterTop .filterTopList{
	display: flex;
	align-items: center;
	width: 100%;
}
.commFilterTop h4 {
	font-size: 16px;
	margin-right: 10px;
}

.commFilterTop input {
	width: 100%;
	height: 45px;
	background: #FFF;
	color: #212121;
	padding: 0 10px;
	border: 2px solid #ddd;
	font-size: 16px;
	border-radius: 0;
}


.filterSign {
	display: flex;
	align-items: center;
	font-size: 16px;
	position: relative;
	width: 100%;
	box-sizing: border-box;
	padding: 15px;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 10px;
}
#filterSignUl{
	flex-grow: 1;
}


.filterSign li {
	color: #333;
	text-align: center;
	display: inline-block;
	height: 35px;
	line-height: 35px;
	width: 80px;
	border-radius: 27px;
	cursor: pointer;
	background-color: #eee;
	margin-left: 5px;
	margin-bottom: 10px;
}

.filterSign li.active {
	background-color: #d80028;
	color: white;
}


.filterSign li:hover {
	background-color: #d80028;
	color: white;
}

.filterList {
	background: #FFF;
	border: 1px solid #d6d6d6;
	box-shadow: 0 0 3px #d6d6d6;
	margin: 20px 0;
	overflow: hidden;
	border-radius: 4px;
}

.filterList .filterListUl li {
	position: relative;
	padding: 25px 0;
	border-bottom: 1px solid #e5e5e5;
}
.filterList .filterListUl li:last-child{
	border-bottom: none;
}
.filterList .filterListUl li em{
	display: inline-block;
	padding: 0 15px;
	height: 30px;
	line-height: 30px;
	border-radius: 15px;
	font-size: 15px;
	border: 1px solid #eee;
	text-transform: uppercase;
}
.filterList .filterListUl li em:hover{
	background-color: #d80028;
	color: white;
	border:1px solid #d80028;
}
.filterList .filterListUl li span {
	position: absolute;
	top: 5px;
	left: 15px;
	font-family: 'TitilliumWeb-Bold';
	font-size: 28px;
	font-weight: bold;
}

.filterList .filterListUl li a {
	width: 20%;
	font-size: 16px;
	color: #212121;
	display: inline-block;
	height: 40px;
	float: left;
}





.wowCont {
	overflow-x: hidden;
}

.wowCont .wowTitle {
	height: 54px;
	line-height: 54px;
	text-align: center;
	font-size: 24px;
	color: #333;
	background: #f4f4f4;
	border-bottom: 1px solid #ddd;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 0 15px;
}

.wowCont p {
	margin: 20px 0;
}

.wowCont img {
	max-width: 100%;
	height: auto;
}


.channelWrapBox{
	display: flex;
	width: 100%;
	flex-wrap: wrap;
}
.channelWrapBox .chanItem {
	width: 24%;
	background: white;
	border-radius: 4px;
	margin-right: 1.3%;
	margin-bottom: 10px;
}
.channelWrapBox .chanItem:hover{
	box-shadow: 0px 8px 26px 0px rgb(178, 152, 152, .5)
}
.channelWrapBox .chanItem:nth-child(4n){
	margin-right: 0;
}
.channelWrapBox .chanImg{
	height: 130px;
	text-align: center;
	padding: 25px 0;
	padding-bottom: 10px;
}
.channelWrapBox .chanImg img{
	height: 100%;
}
.channelWrapBox .chanName{
	text-align: center;
	color: #333;
	padding-bottom: 15px;
}
.channelWrapBox button{
	width: 90%;
	height: 40px;
	background-color: #a20107;
	border-radius: 40px;
	margin: 0 auto;
	display: block;
	margin-bottom: 17px;
	color: white;
	text-transform: uppercase;
	outline: none;
}
.channelWrapBox button:hover{
	background-color: #7d0106;
}
.futPsTabHd {
	height: 60px;
	line-height: 60px;
	background: #f4f4f4;
	font-size: 18px;
	color: #9a9a9a;
	padding: 0 15px;
	border-bottom: 1px solid #ddd;
	overflow: hidden;
}

.futSpecialHd {
	height: 60px;
	line-height: 60px;
	background: #f4f4f4;
	font-size: 18px;
	color: #9a9a9a;
	padding: 0 15px;
	border-bottom: 1px solid #ddd;
	overflow: hidden;
}

.futPsBody .futPsListItem {
	padding: 10px 15px;
	border-bottom: 1px solid #ddd;
	display: flex;
	justify-content: space-between;
	align-items: center;

}

.futPsBody .futPsListItem:last-child {
	border-bottom: none;
}



.futPsBody .futPsName {
	font-size: 16px;
	display: flex;
	align-items: center;
}
.futPsBody .futPsName .prodImg{
	width: 35px;
	margin-right: 5px;
}


.futPsBody .futPsTime span.poa {
	color: #9a9a9a;
}

.futPsBody .futPsPrice {
	color: crimson;
	font-size: 18px;
	margin-left: auto;
	margin-right: 150px;
}

.futPsListItem .futPsBtn{
	width: 120px;
	text-align: center;
	color: white;
	background-color: crimson;
	padding: 5px 0;
	text-transform: uppercase;
	border-radius: 4px;
	cursor: pointer;
}
.futPsListItem .futPsBtn:hover{
	background-color: #b01c38;
}
#prodhn{
	width: 71%;
	display: inline-block;
}
@media (max-width:768px) {
	#productListContainer{
		width: 95%;
		margin: 0 auto;
	}
	.channelWrapBox .chanItem{
		width: 49%;
	}
	.channelWrapBox .chanImg{
		height: 95px;
		padding: 15px 0;
	}
	.channelWrapBox .chanName{
		padding-bottom: 8px;
	}
	.channelWrapBox button{
		height: 30px;
		border-radius: 30px;
		margin-bottom: 17px;
	}
	.channelWrapBox .chanItem:nth-child(2n){
		margin-right: 0;
	}
	.filterTop{
		width: 95%;
		margin: 0 auto;
		margin-bottom: 30px;
	}
	.newsindex .text-content {
		min-height: 0px;
	}

	.newsindex .re-content {
		min-height: 0px;
	}


	
	.wowPic {
		padding-right: 30%;
	}



	.filterTop .filterTopList, .filterHideTop .filterTopList {
		padding: 0 10px;
	}

	.commFilterTop .row > div, .commFilterTop .row > form > div {
		margin-bottom: 10px;
	}



	.filterTop .row, .filterHideTop > .row {
		margin: 0;
	}

	.fifa .row {
		margin: 0;
	}

	.fifa .row > div {
		padding: 0 5px;
	}

	
	#prodhn{
		width: 55%;
	}

	.futPsListItem{
		padding: 10px 5px;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.futPsBody .futPsPrice{
		font-size: 14px;
		color: #d80028;
		width: 70px;
		margin-right: 0;
	}
	.futPsListItem .futPsBtn{
		font-size: 14px;
		width: 80px;
	}
	.futPsBody .futPsName{
		width: 55%;
		font-size: 14px;
	}
	.futPsBody .futPsName .prodName{
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		width: 90%;
		display: inline-block;
		color: #333;
	}
	.futPsBody .futPsName .prodImg {
		width: 20px;
	}
	.filterSign li{
		height: 27px;
		line-height: 27px;
		width: 55px;
		border-radius: 27px;			
	}
	.filterList .filterListUl li{
		padding: 15px 0;
	}
	#gameDetailBox{
		width: 95%;
	}
	
}

